Bug 1315003 - xdffileio not built with $RPM_OPT_FLAGS on %{ix86}
xdffileio not built with $RPM_OPT_FLAGS on %{ix86}
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xdffileio (Show other bugs)
rawhide
All All
unspecified Severity unspecified
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
:
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2016-03-05 09:48 EST by Ville Skyttä
Modified: 2016-03-28 11:57 EDT (History)
2 users (show)

See Also:
Fixed In Version: xdffileio-0.3-3.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-28 11:57:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Build with $RPM_OPT_FLAGS on %{ix86} (1.19 KB, patch)
2016-03-05 09:48 EST, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2016-03-05 09:48:38 EST
Untested 'git am'able fix attached.
Comment 1 Ville Skyttä 2016-03-05 09:48 EST
Created attachment 1133366 [details]
Build with $RPM_OPT_FLAGS on %{ix86}
Comment 2 Igor Gnatenko 2016-03-20 08:00:02 EDT
Applied in rawhide.
Comment 3 Fedora Update System 2016-03-27 11:38:00 EDT
xdffileio-0.3-3.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e949ad50d2
Comment 4 Fedora Update System 2016-03-27 17:49:55 EDT
xdffileio-0.3-3.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e949ad50d2
Comment 5 Fedora Update System 2016-03-28 11:57:55 EDT
xdffileio-0.3-3.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.